.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
    font-family:VNIOngDoHL;
    src: url(../fonts/Vongdohl.ttf);
}

@font-face {
    font-family:VNIButLong;
    src: url(../fonts/Vbutlong.ttf);
}

@font-face {
    font-family:VNIThuPhapSlogan;
    src: url(../fonts/vnithuphapslogan.ttf);
}

@font-face {
    font-family:VNIPark;
    src: url(../fonts/Vnipark.ttf);
}

@font-face {
    font-family:Magnetob;
    src: url(../fonts/Magnetob.ttf);
}

@font-face {
    font-family:Vcooper;
    src: url(../fonts/Vcooper.ttf);
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #e23b00;
}
h1.title {
  font-size: 45px;
  line-height: 50px;
  /*color: #39392d;*/
  color: #806b64;
  margin-bottom: 10px;
}
h1.title b {
  display: block;
  font-size: 96px;
  line-height: 96px;
  color: #ffad01;
}
h1.title b span {
  font-size: 23px;
  line-height: 24px;
  display: block;
}
h1.title strong {
  font-size: 34px;
  line-height: 36px;
  display: block;
}
h3 {
  font: bold 50px/60px 'Open Sans', sans-serif;
  color: #e23b00;
  letter-spacing: -2px;
  margin-bottom: 19px;
}
h4 {
  font: bold 22px/26px 'Open Sans', sans-serif;
  color: #3f3824;
  letter-spacing: -1px;
  margin-bottom: 16px;
}
h4 a {
  color: #3f3824;
}
h4 a:hover {
  color: #e23b00;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 22px;
}
.overflow {
  overflow: hidden;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 22px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 22px;
  background: #ffffff;
  color: #8d8672;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  background: none;
  color: #e23b00;
  border: none;
  border-bottom-color: #cccccc;
  padding: 0;
  font-size: 17px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary:after {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f061";
  margin-left: 6px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: none;
  color: #ffad01;
  outline: none;
  box-shadow: none;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: none;
  color: #e23b00;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: none;
  color: #e23b00;
  border: none;
  border-bottom-color: #cccccc;
  padding: 0;
  font-size: 17px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-info:after {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f061";
  margin-left: 6px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  background: none;
  color: #ffad01;
  outline: none;
  box-shadow: none;
}
#searchForm .btn.btn-primary {
  height: 28px;
  line-height: 28px;
}
#searchForm .btn.btn-primary:after {
  display: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
ul.item-list {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
ul.item-list li {
  list-style: none;
  padding-bottom: 8px;
}
ul.item_list li:before,
.categories-module li:before,
.archive-module li:before,
ul.item-list li:before {
  font-family: FontAwesome;
  font-size: 14px;
  content: "\f061";
  color: #e23b00;
  margin-right: 6px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
ul.item-list li a {
  color: #8d8672;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
ul.item-list li a:hover {
  color: #e23b00;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  padding-right: 3px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: none;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #f44c10;
  background-image: -moz-linear-gradient(top, #ff561a, #e33c01);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff561a), to(#e33c01));
  background-image: -webkit-linear-gradient(top, #ff561a, #e33c01);
  background-image: -o-linear-gradient(top, #ff561a, #e33c01);
  background-image: linear-gradient(to bottom, #ff561a, #e33c01);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff561a', endColorstr='#ffe33c01', GradientType=0);
  border-color: #e33c01 #e33c01 #972801;
  *background-color: #e33c01;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #e55014 !important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 5px 0 #c83704;
  padding: 0 22px;
}
.pagination ul li .pagenav:hover,
.pagination ul li .hasTooltip:hover,
.pagination ul li .pagenav:focus,
.pagination ul li .hasTooltip:focus,
.pagination ul li .pagenav:active,
.pagination ul li .hasTooltip:active,
.pagination ul li .pagenav.active,
.pagination ul li .hasTooltip.active,
.pagination ul li .pagenav.disabled,
.pagination ul li .hasTooltip.disabled,
.pagination ul li .pagenav[disabled],
.pagination ul li .hasTooltip[disabled] {
  color: #ffffff;
  background-color: #e33c01;
  *background-color: #ca3501;
}
.pagination ul li .pagenav:active,
.pagination ul li .hasTooltip:active,
.pagination ul li .pagenav.active,
.pagination ul li .hasTooltip.active {
  background-color: #b02f01 \9;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #ee460b;
  background-image: -moz-linear-gradient(top, #e33c01, #ff561a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e33c01), to(#ff561a));
  background-image: -webkit-linear-gradient(top, #e33c01, #ff561a);
  background-image: -o-linear-gradient(top, #e33c01, #ff561a);
  background-image: linear-gradient(to bottom, #e33c01, #ff561a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe33c01', endColorstr='#ffff561a', GradientType=0);
  border-color: #ff561a #ff561a #cd3600;
  *background-color: #ff561a;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.pagination ul li span.pagenav:hover,
.pagination ul li .span.hasTooltip:hover,
.pagination ul li span.pagenav:focus,
.pagination ul li .span.hasTooltip:focus,
.pagination ul li span.pagenav:active,
.pagination ul li .span.hasTooltip:active,
.pagination ul li span.pagenav.active,
.pagination ul li .span.hasTooltip.active,
.pagination ul li span.pagenav.disabled,
.pagination ul li .span.hasTooltip.disabled,
.pagination ul li span.pagenav[disabled],
.pagination ul li .span.hasTooltip[disabled] {
  color: #ffffff;
  background-color: #ff561a;
  *background-color: #ff4300;
}
.pagination ul li span.pagenav:active,
.pagination ul li .span.hasTooltip:active,
.pagination ul li span.pagenav.active,
.pagination ul li .span.hasTooltip.active {
  background-color: #e63c00 \9;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #f44c10;
  background-image: -moz-linear-gradient(top, #ff561a, #e33c01);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff561a), to(#e33c01));
  background-image: -webkit-linear-gradient(top, #ff561a, #e33c01);
  background-image: -o-linear-gradient(top, #ff561a, #e33c01);
  background-image: linear-gradient(to bottom, #ff561a, #e33c01);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff561a', endColorstr='#ffe33c01', GradientType=0);
  border-color: #e33c01 #e33c01 #972801;
  *background-color: #e33c01;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover,
.pagination ul li a.pagenav:focus,
.pagination ul li a.hasTooltip:focus,
.pagination ul li a.pagenav:active,
.pagination ul li a.hasTooltip:active,
.pagination ul li a.pagenav.active,
.pagination ul li a.hasTooltip.active,
.pagination ul li a.pagenav.disabled,
.pagination ul li a.hasTooltip.disabled,
.pagination ul li a.pagenav[disabled],
.pagination ul li a.hasTooltip[disabled] {
  color: #ffffff;
  background-color: #e33c01;
  *background-color: #ca3501;
}
.pagination ul li a.pagenav:active,
.pagination ul li a.hasTooltip:active,
.pagination ul li a.pagenav.active,
.pagination ul li a.hasTooltip.active {
  background-color: #b02f01 \9;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #ee460b;
  background-image: -moz-linear-gradient(top, #e33c01, #ff561a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e33c01), to(#ff561a));
  background-image: -webkit-linear-gradient(top, #e33c01, #ff561a);
  background-image: -o-linear-gradient(top, #e33c01, #ff561a);
  background-image: linear-gradient(to bottom, #e33c01, #ff561a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe33c01', endColorstr='#ffff561a', GradientType=0);
  border-color: #ff561a #ff561a #cd3600;
  *background-color: #ff561a;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.pagination ul li a.pagenav:hover:hover,
.pagination ul li a.hasTooltip:hover:hover,
.pagination ul li a.pagenav:hover:focus,
.pagination ul li a.hasTooltip:hover:focus,
.pagination ul li a.pagenav:hover:active,
.pagination ul li a.hasTooltip:hover:active,
.pagination ul li a.pagenav:hover.active,
.pagination ul li a.hasTooltip:hover.active,
.pagination ul li a.pagenav:hover.disabled,
.pagination ul li a.hasTooltip:hover.disabled,
.pagination ul li a.pagenav:hover[disabled],
.pagination ul li a.hasTooltip:hover[disabled] {
  color: #ffffff;
  background-color: #ff561a;
  *background-color: #ff4300;
}
.pagination ul li a.pagenav:hover:active,
.pagination ul li a.hasTooltip:hover:active,
.pagination ul li a.pagenav:hover.active,
.pagination ul li a.hasTooltip:hover.active {
  background-color: #e63c00 \9;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #ee460b;
  background-image: -moz-linear-gradient(top, #e33c01, #ff561a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e33c01), to(#ff561a));
  background-image: -webkit-linear-gradient(top, #e33c01, #ff561a);
  background-image: -o-linear-gradient(top, #e33c01, #ff561a);
  background-image: linear-gradient(to bottom, #e33c01, #ff561a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe33c01', endColorstr='#ffff561a', GradientType=0);
  border-color: #ff561a #ff561a #cd3600;
  *background-color: #ff561a;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.pagination ul li.num span.pagenav:hover,
.pagination ul li.num span.hasTooltip:hover,
.pagination ul li.num span.pagenav:focus,
.pagination ul li.num span.hasTooltip:focus,
.pagination ul li.num span.pagenav:active,
.pagination ul li.num span.hasTooltip:active,
.pagination ul li.num span.pagenav.active,
.pagination ul li.num span.hasTooltip.active,
.pagination ul li.num span.pagenav.disabled,
.pagination ul li.num span.hasTooltip.disabled,
.pagination ul li.num span.pagenav[disabled],
.pagination ul li.num span.hasTooltip[disabled] {
  color: #ffffff;
  background-color: #ff561a;
  *background-color: #ff4300;
}
.pagination ul li.num span.pagenav:active,
.pagination ul li.num span.hasTooltip:active,
.pagination ul li.num span.pagenav.active,
.pagination ul li.num span.hasTooltip.active {
  background-color: #e63c00 \9;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 22px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #e23b00;
}
.item_img a .BWfade {
  width: 0% !important;
  height: 0% !important;
  z-index: 0;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 30px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 30px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
#headerContent {
  background-color: #e23b00;
  color: #ffffff;
  /*padding-top: 15px;*/
}
#top-row {
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.19);
  /*border-bottom: 3px solid #c93500;*/
  position: relative;
  z-index: 1;
  background: #95312F;/* For browsers that do not support gradients */  
  background: -webkit-linear-gradient(left, #95312F , #EC3237 ,#EC3237,#EC3237,#EC3237); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #95312F , #EC3237 , #EC3237,#EC3237,#EC3237); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #95312F , #EC3237 , #EC3237,#EC3237,#EC3237); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #95312F , #EC3237 , #EC3237,#EC3237,#EC3237);  /* Standard syntax (must be last) */
}
/*======================= HEADER =======================*/
#header-row {
  background: #ffffff;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  background-color: #f7ecce;
  padding-top: 61px;
  padding-bottom: 35px;
}
.navigation ul.sf-menu {
  float: right;
  padding-top: 5px;
  margin-bottom: 17px;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  padding: 0 0 0 27px;
  margin: 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #5f200a;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  color: #ffffff;
  display: block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #5f200a;
}
.navigation ul.sf-menu > li > ul {
  background: #f7941d;
  top: 42px;
  left: 50%;
  margin-left: -51.5px;
}
.navigation ul.sf-menu > li > ul > li > a,
.navigation ul.sf-menu > li > ul > li > span {
  color: #ffffff;
}
.navigation ul.sf-menu > li > ul > li > a:hover,
.navigation ul.sf-menu > li > ul > li > span:hover {
  color: #e23b00;
}
.navigation ul.sf-menu > li > ul > li.active > a,
.navigation ul.sf-menu > li > ul > li.sfHover > a,
.navigation ul.sf-menu > li > ul > li.active > span,
.navigation ul.sf-menu > li > ul > li.sfHover > span {
  color: #e23b00;
}
.navigation ul.sf-menu li li ul {
  top: -18px;
  left: 177px;
}
.navigation ul.sf-menu li li li ul {
  top: -18px;
  left: 177px;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  padding: 18px 0;
  text-align: center;
  width: 175px;
  font-family: arial;
}
.navigation ul.sf-menu ul li {
  padding: 6px 0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  color: #424242;
  display: block;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #e23b00;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #e23b00;
}
.navigation ul.sf-menu.sf-vertical {
  width: 175px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 175px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 177px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 44px;
  padding-bottom: 44px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 46px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 175px;
  top: 44px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  padding-top: 38px;
  /*padding-bottom: 16px;*/
  box-shadow: 0 -3px 8px rgba(0, 0, 0, 0.26);
  position: relative;
}
#showcase-row .row-container {
  font-size: 16px;
}
#showcase-row .row-container .item_title {
  font-size: 27px;
  color: #ffffff;
  text-transform: uppercase;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  background-color: #f7ecce;
  padding-top: 58px;
  padding-bottom: 20px;
}
#feature-row .row-container .moduleTitle {
  font-size: 48px; /*71px*/
  line-height: 60px;/*80px*/
  color: #ffad01;
  text-transform: uppercase;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
#content-row {
  padding-bottom: 30px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 30px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 22px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== About Page ======*/
.mod-newsflash-adv .item_published {
  font-size: 23px;
  font-style: italic;
  color: #ffad01;
  padding: 3px 0 6px;
}
.mod-newsflash-adv .pretext {
  color: #ffad01;
  font-size: 29px;
  font-style: italic;
  line-height: 31px;
  margin-top: -14px;
  padding-bottom: 71px;
}
.mod-newsflash-adv.food .item {
  position: relative;
}
.mod-newsflash-adv.food .item div.img_caption {
  position: relative;
  width: auto !important;
}
.mod-newsflash-adv.food .item div.img_caption img {
  border: 1px solid #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-newsflash-adv.food .item div.img_caption .img_caption {
  position: absolute;
  left: 22px;
  top: 18px;
  font: 900 38px/92px 'Open Sans', sans-serif;
  padding: 0;
  width: 92px;
  text-align: center;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  color: #ffffff;
  text-shadow: 1px 3px 0 rgba(0, 0, 0, 0.11);
  background-color: #ee450a;
  background-image: -moz-linear-gradient(top, #e23b00, #ff5418);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e23b00), to(#ff5418));
  background-image: -webkit-linear-gradient(top, #e23b00, #ff5418);
  background-image: -o-linear-gradient(top, #e23b00, #ff5418);
  background-image: linear-gradient(to bottom, #e23b00, #ff5418);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe23b00', endColorstr='#ffff5418', GradientType=0);
  border-color: #ff5418 #ff5418 #cb3500;
  *background-color: #ff5418;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.mod-newsflash-adv.food .item div.img_caption .img_caption:hover,
.mod-newsflash-adv.food .item div.img_caption .img_caption:focus,
.mod-newsflash-adv.food .item div.img_caption .img_caption:active,
.mod-newsflash-adv.food .item div.img_caption .img_caption.active,
.mod-newsflash-adv.food .item div.img_caption .img_caption.disabled,
.mod-newsflash-adv.food .item div.img_caption .img_caption[disabled] {
  color: #ffffff;
  background-color: #ff5418;
  *background-color: #fe4200;
}
.mod-newsflash-adv.food .item div.img_caption .img_caption:active,
.mod-newsflash-adv.food .item div.img_caption .img_caption.active {
  background-color: #e43b00 \9;
}
.mod-newsflash-adv.food .item div.img_caption .img_caption:before {
  border: 4px solid rgba(0, 0, 0, 0.19);
  content: "";
  display: block;
  position: absolute;
  left: -4px;
  top: -4px;
  right: -4px;
  bottom: -4px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  z-index: 0;
}
.mod-newsflash-adv.food .item .item_content {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.44);
  left: 1px;
  bottom: 1px;
  right: 1px;
}
.mod-newsflash-adv.food .item .item_content .item_title {
  font-size: 20px;
  line-height: 56px;
  margin: 0;
  text-transform: uppercase;
  color: white;
}
.mod-newsflash-adv.food .item .item_content .item_title a {
  color: white;
}
.mod-newsflash-adv.food .item .item_content .item_title a:hover {
  color: #e23b00;
}
.mod-newsflash-adv.food .item_img {
  margin-bottom: 0;
}
.mod-newsflash-adv.menu .item {
  position: relative;
  overflow: hidden;
  background-color: #ffffff;
  padding: 19px 0 18px 19px;
  margin-bottom: 10px;
}
.mod-newsflash-adv.menu .item .item_img {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -110px;
}
.mod-newsflash-adv.menu .item .item_content {
  border-left: 5px solid #e23b00;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
.mod-newsflash-adv.menu .item .item_content .item_title {
  margin-bottom: 7px;
}
.mod-newsflash-adv.menu .item .item_content time {
  color: #FFAD01;
  font-size: 23px;
  font-style: italic;
  padding: 3px 0 17px;
  padding: 0;
}
.mod-newsflash-adv.recipes .item_img a:after {
  display: none !important;
}
.mod-newsflash-adv.recipes .item_content {
  overflow: hidden;
}
.mod-newsflash-adv.recipes .item_content .item_title {
  margin: 0;
}
.mod-newsflash-adv.recipes .item_content .price {
  display: block;
  font-size: 22px;
  font-weight: bold;
  color: #e23b00;
  padding-bottom: 16px;
}
.mod-article-single .item__module {
  margin-bottom: 30px;
  overflow: hidden;
}
.mod-article-single.blockquote blockquote {
  display: inline-block;
  font-size: 23px;
  color: #ffad01;
  max-width: 780px;
}
.mod-article-single.blockquote blockquote:before {
  content: url(../images/template/blockquote.png);
}
.mod-article-single.blockquote blockquote em {
  padding-top: 18px;
}
.mod-article-single.blockquote blockquote em b {
  color: #e23b00;
  font-weight: 900;
}
.mod-article-single .mod-newsflash-adv_custom-link {
  padding-bottom: 40px;
}
.mod-article-single .mod-newsflash-adv_custom-link a {
  display: inline-block;
  font-size: 21px;/*35px*/
  font-weight: bold;
  line-height: 50px;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #f44c10;
  background-image: -moz-linear-gradient(top, #ff561a, #e33c01);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff561a), to(#e33c01));
  background-image: -webkit-linear-gradient(top, #ff561a, #e33c01);
  background-image: -o-linear-gradient(top, #ff561a, #e33c01);
  background-image: linear-gradient(to bottom, #ff561a, #e33c01);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff561a', endColorstr='#ffe33c01', GradientType=0);
  border-color: #e33c01 #e33c01 #972801;
  *background-color: #e33c01;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #e55014;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 5px 0 #c83704;
  padding: 10px 52px 11px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  /*&:focus, &:active{
        margin-top: 3px;
        box-shadow: 0 2px 0 #e39c07;
      }*/

}
.mod-article-single .mod-newsflash-adv_custom-link a:hover,
.mod-article-single .mod-newsflash-adv_custom-link a:focus,
.mod-article-single .mod-newsflash-adv_custom-link a:active,
.mod-article-single .mod-newsflash-adv_custom-link a.active,
.mod-article-single .mod-newsflash-adv_custom-link a.disabled,
.mod-article-single .mod-newsflash-adv_custom-link a[disabled] {
  color: #ffffff;
  background-color: #e33c01;
  *background-color: #ca3501;
}
.mod-article-single .mod-newsflash-adv_custom-link a:active,
.mod-article-single .mod-newsflash-adv_custom-link a.active {
  background-color: #b02f01 \9;
}
.mod-article-single .mod-newsflash-adv_custom-link a:after {
  display: none;
}
.mod-article-single .mod-newsflash-adv_custom-link a:hover {
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #ffad01;
  background-image: -moz-linear-gradient(top, #ffad01, #ffad01);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffad01), to(#ffad01));
  background-image: -webkit-linear-gradient(top, #ffad01, #ffad01);
  background-image: -o-linear-gradient(top, #ffad01, #ffad01);
  background-image: linear-gradient(to bottom, #ffad01, #ffad01);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffad01', endColorstr='#ffffad01', GradientType=0);
  border-color: #ffad01 #ffad01 #b37a00;
  *background-color: #ffad01;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #ffad01;
  box-shadow: 0 5px 0 #e39c07;
}
.mod-article-single .mod-newsflash-adv_custom-link a:hover:hover,
.mod-article-single .mod-newsflash-adv_custom-link a:hover:focus,
.mod-article-single .mod-newsflash-adv_custom-link a:hover:active,
.mod-article-single .mod-newsflash-adv_custom-link a:hover.active,
.mod-article-single .mod-newsflash-adv_custom-link a:hover.disabled,
.mod-article-single .mod-newsflash-adv_custom-link a:hover[disabled] {
  color: #ffffff;
  background-color: #ffad01;
  *background-color: #e79c00;
}
.mod-article-single .mod-newsflash-adv_custom-link a:hover:active,
.mod-article-single .mod-newsflash-adv_custom-link a:hover.active {
  background-color: #cd8b00 \9;
}
/*===== Events Page ======*/
/*===== Menu Page ======*/
#content-top {
  padding-top: 46px;
}
ul.price {
  margin: 0;
}
ul.price li {
  width: 100%;
  overflow: hidden;
  vertical-align: top;
  line-height: 1.917em;
  color: #b04b49;
  list-style: none;
}
ul.price li strong {
  background: url(../images/template/line-hor.png) 0 17px repeat-x;
  display: block;
  overflow: hidden;
}
ul.price li span {
  float: right;
  color: #e23b00;
}
ul.price li i {
  font-style: normal;
  float: left;
  text-decoration: none;
  color: #656363;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -36px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 36px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 22px 22px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
#aside-left .moduletable,
#aside-right .moduletable {
  padding-top: 46px;
}
.page-item,
.page-contact,
.page-category {
  padding-top: 46px;
}
.page-item .item_info .item_info_dl,
.page-contact .item_info .item_info_dl,
.page-category .item_info .item_info_dl {
  margin: 0;
}
.page-item .item_info .item_info_dl dd,
.page-contact .item_info .item_info_dl dd,
.page-category .item_info .item_info_dl dd {
  display: block;
  color: black;
}
.page-item .item_info .item_info_dl dd > *,
.page-contact .item_info .item_info_dl dd > *,
.page-category .item_info .item_info_dl dd > * {
  display: block;
}
.page-item .item_info .item_info_dl dd a,
.page-contact .item_info .item_info_dl dd a,
.page-category .item_info .item_info_dl dd a,
.page-item .item_info .item_info_dl dd span,
.page-contact .item_info .item_info_dl dd span,
.page-category .item_info .item_info_dl dd span {
  color: #8d8672;
}
.page-item .item_info .item_info_dl dd a:hover,
.page-contact .item_info .item_info_dl dd a:hover,
.page-category .item_info .item_info_dl dd a:hover {
  color: #e23b00;
}
.page-item .item_info .item_info_dl dd .item_published,
.page-contact .item_info .item_info_dl dd .item_published,
.page-category .item_info .item_info_dl dd .item_published {
  font-size: 23px;
  font-style: italic;
  color: #ffad01;
  padding: 3px 0 6px;
}
.page-item .item_introtext,
.page-contact .item_introtext,
.page-category .item_introtext {
  overflow: hidden;
}
.page-item.page-category__center,
.page-contact.page-category__center,
.page-category.page-category__center {
  text-align: center;
}
.page-contact h3 {font-size:35px !important;}
.page-item.page-category__center .item_img a img,
.page-contact.page-category__center .item_img a img,
.page-category.page-category__center .item_img a img {
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  border: 4px solid #ffad01;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-gallery,
.page-archive,
.page-item__blog,
.page-blog {
  padding-top: 46px;
}
.page-gallery .item_info,
.page-archive .item_info,
.page-item__blog .item_info,
.page-blog .item_info {
  float: left;
  margin-right: 36px;
  margin-left: 0;
}
.page-gallery .item_info .item_info_dl,
.page-archive .item_info .item_info_dl,
.page-item__blog .item_info .item_info_dl,
.page-blog .item_info .item_info_dl {
  margin: 0 0 22px;
}
.page-gallery .item_info .item_info_dl dd,
.page-archive .item_info .item_info_dl dd,
.page-item__blog .item_info .item_info_dl dd,
.page-blog .item_info .item_info_dl dd {
  display: block;
  color: black;
}
.page-gallery .item_info .item_info_dl dd > *,
.page-archive .item_info .item_info_dl dd > *,
.page-item__blog .item_info .item_info_dl dd > *,
.page-blog .item_info .item_info_dl dd > * {
  display: block;
}
.page-gallery .item_info .item_info_dl dd a,
.page-archive .item_info .item_info_dl dd a,
.page-item__blog .item_info .item_info_dl dd a,
.page-blog .item_info .item_info_dl dd a,
.page-gallery .item_info .item_info_dl dd span,
.page-archive .item_info .item_info_dl dd span,
.page-item__blog .item_info .item_info_dl dd span,
.page-blog .item_info .item_info_dl dd span {
  color: #8d8672;
}
.page-gallery .item_info .item_info_dl dd a:hover,
.page-archive .item_info .item_info_dl dd a:hover,
.page-item__blog .item_info .item_info_dl dd a:hover,
.page-blog .item_info .item_info_dl dd a:hover {
  color: #e23b00;
}
.page-gallery .item_info .item_info_dl dd .item_published,
.page-archive .item_info .item_info_dl dd .item_published,
.page-item__blog .item_info .item_info_dl dd .item_published,
.page-blog .item_info .item_info_dl dd .item_published {
  font-size: 23px;
  font-style: italic;
  color: #ffad01;
  padding: 3px 0 17px;
}
.page-item {
  padding-bottom: 30px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background-color: #ffffff;
  padding-top: 46px;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  background-color: #f7ecce;
  padding-top: 46px;
  padding-bottom: 30px;
}
/*======================= FOOTER =======================*/
#footer-row .row-container .moduleTitle {
  font-size: 20px;
  font-weight: 600;
  color: #e23b00;
  letter-spacing: 0px;
  margin-bottom: 7px;
  text-transform: uppercase;
}
#footer-row .row-container ul.nav li {
  padding-bottom: 2px;
}
#footer-row .row-container ul.nav li a {
  color: #8d8672;
}
#footer-row .row-container ul.nav li a:hover {
  color: #e23b00;
}
#footer-row .row-container .mod-article-single.touch {
  line-height: 24px;
}
#footer-row .row-container .mod-article-single.touch .item_introtext span {
  display: inline-block;
  width: 80px;
  text-align: left;
}
#footer-row .row-container .mod-article-single.touch .item_introtext a {
  color: #8d8672;
}
#footer-row .row-container .mod-article-single.touch .item_introtext a:hover {
  color: #e23b00;
}
#copyright-row {
  padding-top: 30px;
  padding-bottom: 50px;
}
#copyright {
  color: #595a54;
}
#copyright .siteName {
  text-transform: uppercase;
}
#copyright a {
  color: #595a54;
}
#copyright a:hover {
  color: #e23b00;
}
#footer-wrapper {
  border-top: 10px solid #ffffff;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.05) inset;
  padding-top: 57px;
  text-align: center;
}
/*===== Social Media ======*/
.social {
  margin: 4px 0 12px;
  text-align: right;
}
.social li {
  display: inline;
  list-style: none;
  margin: 0 0 0 11px;
}
.social li a {
  display: inline-block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-align: center;
  color: white;
}
.social li a.fa {
  position: relative;
}
.social li a.fa:before {
  font: 14px/22px FontAwesome;
  position: relative;
}
.social li a:hover {
  color: #5f200a;
}
